@charset "UTF-8";

/* トップページ
========================================================= */

#mainVisual { width:100%; position:relative; min-width:900px; display:inline-block; }
#mvBloc { width:100%; height:auto; display:inline-block; }
ul#mvImageSet { display:block; }
ul#mvImageSet li { display:none; position:absolute; top:0; left:0; width:100%; height:auto; }
ul#mvImageSet li img { width:100%; }


#mv_txt { position:absolute; top:0; left:50%; margin-left:-451px; z-index:101; display:none; }
ol#mvButtonSet { display:block; position:absolute; top:-55px; left:50%; z-index:102; margin-top:30px; opacity:0; }
ol#mvButtonSet li { display:block; position:relative; left:-50%; float:left; padding:0 10px; }
img.slide_no_a { position:absolute; top:0; left:10px; }

#globalNaviContainer { display:inline-block; position:relative; width:900px; height:auto; margin:35% auto 0; z-index:101; }
ul#globalNavi { display:inline-block; position:relative;  }
ul#globalNavi li.gnbloc { display:inline-block; float:left; width:446px; height:200px; background-color:#d60033; margin-bottom:8px; }
ul#globalNavi li.gnmgn { margin-right:8px; }
ul#globalNavi li dl { display:block; padding:16px; }
ul#globalNavi li dl dt {  }
ul#globalNavi li dl dd { display:block; padding:8px; }
ul#globalNavi li dl dd ul.sub { display:inline-block; width:100%; }
ul#globalNavi li dl dd ul.sub li { display:inline-block; float:left; width:50%; text-align:left; margin-bottom:8px; }
ul#globalNavi li dl dd ul.sub li a { color:#fff; text-decoration:none; font-size:13px; font-weight:bold; background:url("../../images/top/icon_sqa.png") 0 1px no-repeat; padding-left:20px; }

#newsHead { margin-bottom:35px; }
#newsBody {  }
#newsBody dl { margin-bottom:10px; }
#newsBody dl dt { font-size:13px; }
#newsBody dl dd { font-size:14px; }
#newsBody dl dd a { color:#004a9d; text-decoration:none; }
#newsBody dl dd a:hover { text-decoration:underline; }
#newsBody dl.icon_press { width:auto; height:auto; background:url("../../images/top/info_icon_press.jpg") 95px 2px no-repeat; }
#newsBody dl.icon_new { width:auto; height:auto; background:url("../../images/top/info_icon_new.jpg") 95px 2px no-repeat; }
#newsBody dl.new a:after { content:url("../../images/top/icon_new.png"); margin-left:8px; }
ul#newsFoot { margin:35px 0 60px!important; }
ul#newsFoot li { display:block; background:url("../../images/top/icon_tri.png") 0 7px no-repeat; padding-left:16px; margin-right:20px; }
ul#newsFoot li a { font-size:13px; color:#000; font-weight:bold; text-decoration:none; }

#fbarea {  }

.nvbloc { position:relative; display:block; background:url("../../images/template/tensen_w.gif") bottom no-repeat; }
.nvbloc_2 { position:relative; display:block; }
.nvbloc_inner { position:relative; padding:40px 32px; }
#btn_mobile { margin-top:21px; position:relative; }
ul#rside_bnrlist { display:block; }
ul#rside_bnrlist li { display:block; line-height:0; margin-bottom:24px; }
.ypttl { width:194px; height:20px; background-color:#000; }
.ypttl p { color:#fff; font-size:10px; text-align:center; line-height:21px; }